Subject: Re: Booting 2.2.0-pre6 on a PowerStack-II (Net 4000/200)

From: Johnnie Peters <[email-masked]>
Date: Thu, 21 Jan 1999 16:46:44 -0700

Hi Everybody

I downloaded this stuff, merged it in and tried it.  Everything worked
fine except the serial console connections are not showing the
bootloader information that was introduced with Cort's serial
console changes.  I don't yet know why as I am suddenly swamped
with work but I will track it down in the next few days if nobody else
does.  Othwise this looks really great.

I really like the configuration changes Gary mode for the command
line stuff and being able to configure the mouse to force initialization.

Johnnie

Gary Thomas wrote:

> On 20-Jan-99 Johnnie Peters wrote:
> >
> > I will volunteer to try the patches on:
> >
> > Blackhawk
> > Comet
> > Utah
> > Mequite
> > MTX
> > VME2600/2700/3600
> >
> > just as soon as they are available.
> >
>
> I have put up all my patches against 2.2.0p7 at:
>   ftp://ftp.linuxppc.org/gary/diffs-2.2.0p7-Jan20
> These are diffs against the virgin 2.2.0-pre7.
>
> This includes the changes to fix boot problems on my Utah box,
> as well as the changes to get the PS/2 mouse working again.
>
> I also did some restructuring of the PPC main configuration menu
> so that Pmac questions are ignored if you aren't configuring for
> a PowerMac.  I also added a configuration option to set the default
> kernel boot line, passed to the bootstrap code.
>
> Note: I have had persistent problems with the cache test in the
> NCR driver.  It seems to work fine if I just ignore it, so I also
> left it that way.  I also had to "tone down" the driver a lot,
> the default of WIDE+20Mhz just doesn't cut it on my drives :-)
>
> ------------------------------------------------------------------------
> Gary Thomas                              |
> email: [email-masked]                  | "Fine wine is a necessity of
>    ... opinions expressed here are mine  |        life for me"
>        and no one else would claim them! |
>                                          |      Thomas Jefferson
> ------------------------------------------------------------------------

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]